@charset "utf-8";
.header {
      position: fixed;
    width: 100%;
    z-index: 9999;
    margin-top: clamp(1.25rem, 0.333rem + 1.91vw, 2.625rem);
  height: clamp(2.5rem, 0.958rem + 3.21vw, 4.813rem);
}
.header__inner {
  padding: 0 clamp(0.625rem, -2.958rem + 7.47vw, 6rem);
  height: inherit;
}
.header__container {
        background-color: #fff;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    border-radius: 47px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 12px;
    padding: 0 clamp(0.5rem, -1.833rem + 4.86vw, 4rem);
  height: inherit;
}
.header__logo {
      width: clamp(5rem, 0.875rem + 8.59vw, 11.188rem);
    object-fit: contain;
    min-width: 80px;
  padding: 15px 0;
}
.header__items {
      display: flex;
    align-items: center;
    column-gap: clamp(1rem, -0.333rem + 2.78vw, 3rem);
  height: inherit;
}
.header__items a {
      height: inherit;
    display: flex;
}
.header__item {
      display: flex;
    align-items: center;
    column-gap: clamp(0.5rem, 0.167rem + 0.69vw, 1rem);
    border-bottom: clamp(0.25rem, 0.083rem + 0.35vw, 0.5rem) solid transparent;
  transition: all 0.5s;
}
.header__item:hover {
      border-bottom: clamp(0.25rem, 0.083rem + 0.35vw, 0.5rem) solid #0041BC;
}
.header-item__icon {
      width: clamp(0.5rem, 0.375rem + 0.26vw, 0.688rem);
    height: clamp(0.5rem, 0.375rem + 0.26vw, 0.688rem);
    background-color: #0041BC;
    border-radius: 50%;
}
.header-item__text {
      font-size: clamp(0.75rem, 0.417rem + 0.69vw, 1.25rem);
    font-weight: 700;
  white-space: nowrap;
}
.header-item__icon--search {
        width: clamp(0.75rem, 0.167rem + 1.22vw, 1.625rem);
    object-fit: contain;
}

.hamBtn {
  display: none;
}
.sp__menu {
  display: none;
}

@media (max-width: 767px) {
  .header {
        margin-top: 0;
    background-color: #fff;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  }
  .header__inner {
    padding: 0;
  }
  .header__container {
        box-shadow: unset;
    border-radius: 0;
    padding: 0 20px;
    padding-right: 54px;
  }
  .header__logo {
    width: 119px;
  }
  .header__items a:not(:last-child)  {
    display: none;
  }
  .header-item__icon--search {
    width: 24px;
  }
  .header-item__text {
    font-size: 14px;
  }
  
  .hamBtn {
        position: fixed;
    right: 0;
    top: 0;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 9999;
    transition: all .7s;
    color: #fff;
    background-color: #0041BC;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .hamBar {
        position: relative;
    width: 22px;
    height: 18px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .hamBar > div {
        position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background: #fff;
    transition: .7s;
  }
  .hamBar>div:nth-child(1) {
    top: 0; 
  }
  .hamBar>div:nth-child(2) {
    top: 50%;
  }
  .hamBar>div:nth-child(3) {
    top: 100%;
  }
  .hamBar.active>div:nth-child(1) {
    top: 10px;
    transform: rotate(-45deg);
    border-radius: unset;
  }
  .hamBar.active>div:nth-child(2) {
    opacity: 0;
  }
  .hamBar.active>div:nth-child(3) {
    top: 10px;
    transform: rotate(45deg);
    border-radius: unset;
  }
  
  .sp__menu {
        position: fixed;
    top: 0;
    right: 0;
    transform: translateX(100%);
    width: 100%;
    height: 100svh;
    transition: .5s;
    z-index: 9995;
    display: flex;
    flex-direction: column;
    align-items: center;
    visibility: hidden;
    overflow: scroll;
    background-color: #F5F5F5;
  }
  .sp-menu__inner {
    width: 100%;
  }
  .sp-menu__container {
        display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 62px;
    padding: 80px 0 140px;
  }
  .sp__menu.active {
    transform: translateY(0%);
    visibility: visible;
    pointer-events: auto;
  }
  .sp-menu__items {
        display: flex;
    flex-direction: column;
    row-gap: 34px;
  }
  .sp-menu__item {
        display: flex;
    flex-direction: column;
    align-items: center;
  }
  .sp-menu-item__sub {
        font-family: "Roboto", sans-serif;
    font-weight: 500;
    color: #0041BC;
    font-size: 12px;
    line-height: 1;
  }
  .sp-menu-item__main {
        font-size: 18px;
    font-weight: 700;
    color: #0041BC;
  }
  .sp-menu__bottom {
        display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 16px;
  }
  .sp-menu__logo {
    width: 200px;
  }
  .sp-menu__access {
        font-size: 12px;
    font-weight: 400;
  }
}